'#edges': 945
'#faces': 31968
'#norms': 19420
'#parts': 1
'#points': 630
'#sharp': 749
'#surfs': 341
'#verts': 15984
bbox: [-26.000999181556136, -14.500999181556137, -0.0009991815561371353, 26.000999181556136,
  14.500999181556137, 2.000999181556137, 52.00199836311227, 29.001998363112275, 2.001998363112274]
curves: [BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, Line, Line, BSpline, Line, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  Line, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, Line, Line, BSpline, Line, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line,
  Line, Line, Line, BSpline, BSpline, Line, Line, Line, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, Line, BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line,
  Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, Line,
  Line, Line, BSpline, Circle, Line, Circle, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Circle, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline, Line, Line, Line,
  BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, Line, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, Line, BSpline, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, Line, BSpline, Line, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, Line, Line, BSpline, Line, Line, Line,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, Line, Line, BSpline, Line, BSpline, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline, Line,
  BSpline, Line, Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, BSpline, Line, Line, Line, Line, BSpline, Line, BSpline, BSpline, Line,
  BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Line, Circle, Line, Line, Line, Line, BSpline, Circle, Line]
diag: 59.57626826394049
gaus_curv: 0.0
max_length: 0.000595762682639405
mean_curv: 1.3228579363676263
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00850875/00850875_9588a160daf7d34d8ef58d27_step_000.step
surface: 4.5351789954716516e-14
surfs: [Extrusion, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane,
  Plane, Plane, Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Plane, Plane,
  Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion,
  Plane, Plane, Plane, Extrusion, Extrusion, Plane, Extrusion, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Plane, Cylinder, Plane, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Extrusion, Plane,
  Extrusion, Plane, Extrusion, Plane]
tolerance: 5.957626826394049e-06
volume: 4.533422513807761e-14
